        !COMPILER-GENERATED INTERFACE MODULE: Thu Nov 13 16:37:32 2014
        MODULE CURVAT__genmod
          INTERFACE 
            SUBROUTINE CURVAT(N1,N2)
              INTEGER(KIND=4) :: N1
              INTEGER(KIND=4) :: N2
            END SUBROUTINE CURVAT
          END INTERFACE 
        END MODULE CURVAT__genmod
